nodes:
  - kind: block
    type: header_one
    isVoid: false
    data:
        id: hey
    nodes:
      - kind: text
        text: Hello
        marks: []
  - kind: block
    type: paragraph
    isVoid: false
    data: {}
    nodes:
      - kind: text
        text: World
        marks: []
